<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tt/onlinemanual/adm_get_started_who_must_read" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Who must read this document</Title>
	</Header>
	<GeneralSection><Paragraph class="Default">This document is intended for the system administrators who set up, configure, and manage the ERP LN software. The Administrator’s Guide describes how to use Infor Enterprise Server to set up an ERP LN environment with ERP LN users, user authorizations, database authorizations, devices, and so on.</Paragraph>
		<Paragraph class="Default">You can use this document as a Reference Guide. The "System administrator tasks" chapter, describes the responsibilities of system administrators.</Paragraph>
		<List><ListIntro>To use this document effectively, you must be familiar with the following:</ListIntro>
			<ListItem>The operating system on which you run ERP LN
                              </ListItem>
			<ListItem>The Relational Database Management System (RDBMS) you use and the relational database concepts.</ListItem>
		</List>
	</GeneralSection>
</ManualTopic>
